Ergebnis 1 bis 3 von 3

Thema: [solved] EZ-Pages-Box Sprachumstellung funktioniert nicht

  1. #1
    Padawan Stufe I Avatar von Tiegerente
    Registriert seit
    07.09.2006
    Beiträge
    65
    Themen
    22
    DANKE
    0
    Erhaltene Danke: 0

    Standard [solved] EZ-Pages-Box Sprachumstellung funktioniert nicht

    Hallo liebe Gemeinde,
    nach einem Update von 1.3.7 nach 1.5 funktioniert die Zweisprachigkeit in der EZ-Pages-Box nicht mehr. Hier werden die deutschen und engl. EZ-Pages und Links in jeder Sprache angezeigt – alles andere funktioniert einwandfrei.

    Ich habe bereits die EZ-Pages alle gelöscht und wieder neu angelegt. Wie gewohnt im BE die Sprachen umgestellt – leider brachte das nichts.

    Im Forum wurde das Thema ebenfalls bereits behandelt. Eine Installation von Multi-Language Support for EZ-Pages brachte auch nichts – wieder entfernt.

    Wie bekomme ich also die Box so hin, dass dort nur die EZ-Pages der gewünschten Sprache stehen?

  2. #2
    Padawan Stufe I Avatar von Tiegerente
    Registriert seit
    07.09.2006
    Beiträge
    65
    Themen
    22
    DANKE
    0
    Erhaltene Danke: 0
    Erstellt von

    Standard

    ...nun habs selbst gelöst

    da das im 1.3.7 alles geklappt hat, habe ich einfach mal die includes/modules/sideboxes/ezpages.php aus 1.3.7 im 1.5.0 ersetzt ... und siehe da, jetzt geht alles.

  3. #3
    Jedi-Ritter Avatar von webchills
    Registriert seit
    30.10.2004
    Ort
    Österreich
    Beiträge
    6.092
    Themen
    85
    DANKE
    3
    Erhaltene Danke: 961

    Standard

    In drei Dateien aus dem aktuellen 1.5 Download haben die nötigen Sprachabfragen gefehlt.
    Ersetze includes/modules/ezpages_bar_footer.php und includes/modules/ezpages_bar_header.php und includes/modules/sideboxes/ezpages.php mit den angehängten, dann ist es so wie es sein soll
    Ist im SVN bereits behoben.
    Angehängte Dateien Angehängte Dateien
    !!! kostenloser Support ausschließlich im Forum - Nicht per Email, nicht per Telefon und nicht per PM !!!

Ähnliche Themen

  1. Antworten: 0
    Letzter Beitrag: 24.07.2012, 19:47
  2. require funktioniert nicht
    Von Chab im Forum Archivierte Beiträge Zen-Cart Support
    Antworten: 2
    Letzter Beitrag: 20.06.2012, 18:15
  3. [solved] Attributmerkmale lassen sich nicht erstellen
    Von panofon im Forum Zen Cart Bug Report
    Antworten: 5
    Letzter Beitrag: 06.02.2011, 17:09
  4. Installation von 1.2.6-de funktioniert nicht
    Von drummer im Forum Archivierte Beiträge Zen-Cart Support
    Antworten: 7
    Letzter Beitrag: 26.10.2005, 19:12
  5. Checkout funktioniert nicht
    Von rennic im Forum Archivierte Beiträge Zen-Cart Support
    Antworten: 2
    Letzter Beitrag: 11.02.2005, 12:32

Lesezeichen

Berechtigungen

  • Neue Themen erstellen: Nein
  • Themen beantworten: Nein
  • Anhänge hochladen: Nein
  • Beiträge bearbeiten: Nein
  •  
zen-cart-pro.at
Zen Cart ist eine kostenlose unter der GPL-Lizenz veröffentlichte Open-Source Shopsoftware. Das System wird in den USA entwickelt, die amerikanische Website dazu ist www.zen-cart.com

Die deutsche Zen-Cart Version, um die es hier auf zen-cart-pro.at geht, ist eine Anpassung der amerikanischen Version an die Bedürfnisse von Onlineshopbetreibern im deutschsprachigen Raum.

Die deutsche Zen Cart Version wird von einem Team von Entwicklern in Österreich und Deutschland betreut, weiterentwickelt und supportet und steht kostenlos in unserem Downloadbereich zur Verfügung.

[mehr]
Follow Us
  • zen-cart-pro-at auf Twitter
  • zen-cart-pro-at auf Github
  • zen-cart-pro-at auf SourceForge
Aktuelle Version
Zen Cart 1.5.5 deutsch
Revision 1188 vom 02.12.2016
[Download]